## pyhamtools 0.7.4

=== debian/changelog ===
pyhamtools (0.7.4-2) unstable; urgency=medium

  * Fix maintainer name.
  * Multi-Arch: foreign.

 -- Christoph Berg <myon@debian.org>  Fri, 27 Dec 2019 17:33:26 +0100

pyhamtools (0.7.4-1) unstable; urgency=medium

  * Initial release.

 -- Christoph Berg <myon@debian.org>  Sun, 15 Dec 2019 22:41:25 +0100
