=== debian/control ===
Source: pyhamtools
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Christoph Berg <myon@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-bs4,
 python3-distutils,
 python3-ephem,
 python3-future,
 python3-pytest,
 python3-redis,
 python3-requests,
 python3-sphinx,
 python3-tz,
Standards-Version: 4.4.1
Homepage: https://github.com/dh1tw/pyhamtools
Vcs-Git: https://salsa.debian.org/debian-hamradio-team/pyhamtools.git
Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/pyhamtools

Package: python3-pyhamtools
Architecture: all
Multi-Arch: foreign
Depends:
 python3-bs4,
 python3-ephem,
 python3-future,
 python3-requests,
 python3-tz,
 ${misc:Depends},
 ${python3:Depends},
 ${sphinxdoc:Depends},
Description: Python library with amateur radio functions and methods
 Pyhamtools is a set of functions and classes for Amateur Radio purpose.
 Currently the core part is the callsign lookup which decodes any amateur radio
 callsign string and provides the corresponding information (country, DXCC
 entity, CQ zone... etc). This basic functionality is needed for logbooks, DX
 clusters or log checking. This and additional convenience features are
 provided for the following sources:
 .
  * AD1C's country-files.org
  * Clublog prefixes & exceptions XML file
  * Clublog DXCC query API
  * QRZ.com XML API
  * Redis.io
  * ARRL Logbook of the World (LOTW)
  * eQSL.cc user list
  * Clublog & OQRS user list
 .
 Other modules include location based calculations (e.g. distance, heading
 between Maidenhead locators) or frequency based calculations (e.g. frequency
 to band).
