## pyhamtools 0.7.5

=== debian/changelog ===
pyhamtools (0.7.5-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Wed, 04 Mar 2020 19:06:07 +0100
