## pyhamtools 0.7.6

=== debian/changelog ===
pyhamtools (0.7.6-1) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Christoph Berg ]
  * New upstream version.
  * Python 3.9 removed the json.loads(encoding) keyword argument and the old
    plistlib API. (Closes: #975531)

 -- Christoph Berg <myon@debian.org>  Mon, 23 Nov 2020 22:24:39 +0100
