## pyhamtools 0.7.9

=== debian/changelog ===
pyhamtools (0.7.9-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Tue, 04 Jan 2022 18:13:08 +0100

pyhamtools (0.7.7-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Tue, 31 Aug 2021 10:14:23 +0200
