=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  python3-requests,
  python3-sphinx,
  python3-tz,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/dh1tw/pyhamtools
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/pyhamtools.git
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/pyhamtools
