## pyhamtools 0.9.0

=== debian/changelog ===
pyhamtools (0.9.0-1) unstable; urgency=medium

  * New upstream version 0.9.0.
  * Drop obsolete dependency on python3-future. (Closes: #1058995)

 -- Christoph Berg <myon@debian.org>  Fri, 12 Jan 2024 15:55:51 +0100

pyhamtools (0.8.7-2) unstable; urgency=medium

  * Upload to unstable.

 -- Christoph Berg <myon@debian.org>  Wed, 11 Oct 2023 09:21:08 +0100

pyhamtools (0.8.7-1) experimental; urgency=medium

  * New upstream version 0.8.7.

 -- Christoph Berg <myon@debian.org>  Mon, 13 Mar 2023 12:32:59 +0100
