=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
  python3-bs4,
  python3-distutils,
  python3-ephem,
- python3-future,
  python3-pytest,
  python3-redis,
  python3-requests,
@@ -27,7 +26,6 @@
 Depends:
  python3-bs4,
  python3-ephem,
- python3-future,
  python3-requests,
  python3-tz,
  ${misc:Depends},
