## pyhamtools 0.10.0

=== debian/changelog ===
pyhamtools (0.10.0-1) unstable; urgency=medium

  * New upstream version 0.10.0.

 -- Christoph Berg <myon@debian.org>  Tue, 04 Jun 2024 22:29:07 +0200

pyhamtools (0.9.1-1) unstable; urgency=medium

  * New upstream version 0.9.1.

 -- Christoph Berg <myon@debian.org>  Sat, 04 May 2024 11:39:21 +0200

pyhamtools (0.9.0-2) unstable; urgency=medium

  * Team upload.
  * Remove Build-Dep on python-distutils (Closes: #1065919)
    Add trivial patch to setup.py to use setuptools.
  * Use debhelper-compat 13
  * Bump Standards-Version to 4.6.2
  * Freshen years in debian/copyright

 -- tony mancill <tmancill@debian.org>  Sun, 10 Mar 2024 16:37:28 -0700
