=== debian/control ===
--- 
+++ 
@@ -4,21 +4,21 @@
 Section: python
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-bs4,
- python3-distutils,
  python3-ephem,
  python3-pytest,
  python3-redis,
  python3-requests,
  python3-sphinx,
  python3-tz,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/dh1tw/pyhamtools
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/pyhamtools.git
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/pyhamtools
+Rules-Requires-Root: no
 
 Package: python3-pyhamtools
 Architecture: all
