## pyhamtools 0.11.0

=== debian/changelog ===
pyhamtools (0.11.0-2) unstable; urgency=medium

  * B-D on python3-setuptools. (Closes: #1080707)

 -- Christoph Berg <myon@debian.org>  Mon, 10 Mar 2025 23:01:46 +0100

pyhamtools (0.11.0-1) unstable; urgency=medium

  * New upstream version 0.11.0.

 -- Christoph Berg <myon@debian.org>  Mon, 10 Mar 2025 21:38:26 +0100
