=== debian/watch ===
version=4
https://github.com/dh1tw/pyhamtools/tags .*/v(.*).tar.gz
