## pyhamtools 0.12.0

=== debian/changelog ===
pyhamtools (0.12.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Christoph Berg <myon@debian.org>  Wed, 15 Oct 2025 13:05:15 +0200

pyhamtools (0.12.0-1) experimental; urgency=medium

  * New upstream version 0.12.0.

 -- Christoph Berg <myon@debian.org>  Wed, 25 Jun 2025 13:27:03 +0200
