=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
  python3-pytest,
  python3-redis,
  python3-requests,
+ python3-setuptools,
  python3-sphinx,
  python3-tz,
 Standards-Version: 4.6.2
