=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

override_dh_auto_build:
	dh_auto_build
	$(MAKE) -C docs html PYTHONPATH=.. # docs read version from python module

override_dh_auto_test:
	# skip tests until https://github.com/dh1tw/pyhamtools/issues/13 is resolved

override_dh_installchangelogs:
	dh_installchangelogs docs/source/changelog.rst

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
